{
	"name": "gatsby-starter-default",
	"private": true,
	"version": "0.1.0",
	"author": "José Roberto Leite da Silva Filho",
	"dependencies": {
		"@cubos/prettier": "^0.1.2",
		"@react-pdf/renderer": "^1.6.8",
		"@tippy.js/react": "^2.2.2",
		"@types/reach__router": "^1.2.6",
		"@types/react-alice-carousel": "^1.15.3",
		"@types/react-pdf": "^4.0.3",
		"@types/react-router-dom": "^5.1.3",
		"@types/react-share": "^3.0.3",
		"@types/react-star-rating-component": "^1.4.0",
		"antd": "^3.20.2",
		"axios": "^0.19.0",
		"dotenv": "^8.2.0",
		"gatsby": "^2.3.16",
		"gatsby-image": "^2.0.37",
		"gatsby-plugin-create-client-paths": "^2.1.15",
		"gatsby-plugin-google-analytics": "^2.3.0",
		"gatsby-plugin-manifest": "^2.0.28",
		"gatsby-plugin-offline": "^2.0.25",
		"gatsby-plugin-react-helmet": "^3.0.12",
		"gatsby-plugin-sharp": "^2.0.32",
		"gatsby-plugin-typescript": "^2.0.12",
		"gatsby-plugin-typescript-checker": "^1.0.3",
		"gatsby-source-filesystem": "^2.0.29",
		"gatsby-transformer-sharp": "^2.1.17",
		"moment": "^2.24.0",
		"pdfobject": "^2.1.1",
		"prop-types": "^15.7.2",
		"react": "^16.8.6",
		"react-alice-carousel": "^1.17.2",
		"react-calendar": "^2.19.0",
		"react-dom": "^16.8.6",
		"react-helmet": "^5.2.0",
		"react-open-weather": "^0.5.2",
		"react-pdf": "^4.1.0",
		"react-router-dom": "^5.1.2",
		"react-share": "^3.0.1",
		"react-star-rating-component": "^1.4.1",
		"react-tooltip": "^3.10.0",
		"typeface-nunito": "0.0.72",
		"typescript": "^3.4.3"
	},
	"devDependencies": {
		"@cubos/tsconfig": "^0.1.4",
		"@cubos/tslint": "^0.1.3",
		"@types/react": "^16.8.13",
		"@types/react-dom": "^16.8.3",
		"@types/react-helmet": "^5.0.8",
		"gatsby-plugin-sass": "^2.0.11",
		"prettier": "^1.16.4",
		"sass": "^1.18.0"
	},
	"keywords": [
		"gatsby"
	],
	"license": "MIT",
	"scripts": {
		"build": "gatsby build && cp _redirects public/",
		"develop": "gatsby develop",
		"format": "prettier --write src/**/*.{ts,tsx,css,scss}",
		"start": "npm run develop",
		"serve": "gatsby serve",
		"test": "echo \"Write tests! -> https://gatsby.dev/unit-testing\""
	},
	"repository": {
		"type": "git",
		"url": "https://github.com/gatsbyjs/gatsby-starter-default"
	},
	"bugs": {
		"url": "https://github.com/gatsbyjs/gatsby/issues"
	},
	"typeRoots": [
		"../node_modules/@types",
		"../@types"
	]
}
